

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}



/*modal popup2 start=========================*/
#modal2 {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.5);
    display: flex; z-index:333;
    justify-content: center;
    align-items: center;
}

.modal__window {
  position: relative; width:30%;
  background-color: white; text-align: center;
  padding: 1em 1em; 
}
.text090{font-size: 16px;}

.modal__close {
  position: absolute;
  top: -11px;
  right: -8px;
  background: url("../css/button-close.png") no-repeat;
  z-index: 999999;
  width: 23px;
  height: 23px
}

#modal2:not(:target) {
    visibility: hidden;
    opacity: 0;
}
/*modal popup2 End*================*/


@media screen and (max-width:768px) {
  .modal__window {
  position: relative; width:94%;
  background-color: white;
  padding: 4em 2em; 
}
}


@media screen and (max-width:640px) {
  .modal__window {
  position: relative; width:94%; 
  background-color: white;
  padding: 2em 1em; border-radius:15px;
}
}






